package object;

public class Odds {
    String bookie;
    float odds;

    public Odds(String bookie, float odds) {
        this.bookie = bookie;
        this.odds = odds;
    }

    public float getOdds() {
        return odds;
    }

    public String getBookie() {
        return bookie;
    }

    @Override
    public String toString() {
        return "(" + bookie + ") " + odds;
    }
}
